{
	"format_version" : "1.8.0",
	"animations" : {
		"animation.blokkit.attack" : {
			"loop" : true,
			"bones" : {
				"leg0" : {
					"rotation" : [ "-114 + ((1.5 * math.abs(math.mod(variable.attack_animation_tick - query.frame_alpha, 10) - 5) - 2.5) / 5) * 57.3", 0.0, 0.0 ]
				}
			}
		}
	}
}
